n_views: 4
n_classes: 3
error_matrix:
  -
      -[
  - [0.55, 0.4, 0.4, 0.4]
  - [0.4, 0.5, 0.52, 0.55]
n_samples: 2000
n_features: 3
n_informative: 3
class_seps: 10
class_weights: [0.125, 0.125, 0.125,]# 0.125, 0.125, 0.125, 0.125, 0.125,]
mutual_error: [0.2, 0.2,0.2]
redundancy: [0.5,0.4,0.4]
complementarity: [0.1, 0.05,0.05]
name: "demo"
sub_problem_type: ["base", "base", "base", "gaussian"]
